/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 01.11.06  
**  Datei       : content.css
**  Funktion    : Formatierung der Inhalte (Texte, Grafiken, Links, Listen, Tabellen usw.)
**  Bearbeitet  : 03.05.2007 Marco Both
*/

@media all
{
/* ######################################################################################################
** # Standard-Vorgaben ##################################################################################
** ######################################################################################################
** */

.float_left { float: left; }
.float_right { float: right; }
.block { margin-bottom: 1em; overflow: hidden; }
/* ######################################################################################################
** # Überschriften, Fließtexte ##########################################################################
** ######################################################################################################
** */

body { font-size: 12px; font-family: Verdana, Helvetica, Arial, sans-serif; line-height: 16px; }

h1 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	font-size: 14px;
	font-weight: 900;
	line-height: 1.2em;
}

h2 { font-size: 1.2em; margin: 0; padding-top: 1.0em; padding-bottom: 0.75em; }
h3 { font-size: 1.1em; color: #006; margin: 0 0 0.25em 0; padding-top: 1.5em; font-weight: bold; }
h4 { font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; padding-top: 1em; border-bottom: 1px #ddd solid; }
h5 { font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; padding-top: 1em; }
h6 { font-size: 1.0em; color: #888; margin: 0 0 0.30em 0; font-style: italic; font-weight:normal; }

p { margin-bottom: 0.7em; }

#col1 .textbox { margin-bottom: 0.7em; padding: 7px; background: #D3E7F5;    
-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomright: 8px;
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;
}

.textbox img{
	width:196px;
	height:auto;
}

.textbox{margin-bottom: 0.7em; padding: 5px; background: #D3E7F5;   }

.textboxgreen { margin-bottom: 0.7em; padding: 5px; padding-top: 7px; padding-left: 7px; color: #fff; background: #76c547; }
.textboxgreen a { color: #fff; }


#col1 a:link,
#col1 a:visited,
#col1 a:hover{
	word-wrap: break-word;
	-ms-word-wrap: break-word;
	white-space: normal;
		white-space: pre-wrap; /* css-3 */
		white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
		white-space: -pre-wrap; /* Opera 4-6 */
		white-space: -o-pre-wrap; /* Opera 7 */
		word-wrap: break-word; /* Internet Explorer 5.5+ */ 
}

/* Formatierung der Fußzeile */
#footer {     
	height: 50px;
	padding:7px 0 6px;       
	background: #d3e7f5 ;
}

div#footer div#foot_link { 
	float: left; 
	margin: 18px 0 0 20px; 
}

div#footer div#foot_social {
	float: left;
	margin-top: 10px;
}

div#footer div#foot_social div#foot_social_description {
	float: left;
	margin: 8px 15px 0px 20px;
}

div#footer div#foot_eu_flag { 
	padding: 0;
	height: 45px;
	width: 62px;
	margin-right:8px;
	margin-left:40px;
	background: transparent url('../../img/eu_flag.png') no-repeat 0px 4px;
	float: left;
	display:block;
}

.date_left { float: left; width: 75px; border: 0px solid #000; }
.date_right { float: right; width: 250px; border: 0px solid #000; }

.bild_desc { padding-bottom: 16px; }

.homelink { padding-top: 2px; margin-left: 180px; }

.regio_star { position: absolute; top: 118px; left: 210px; display:none;}

#nav{position:absolute;top:94px;left:210px;width:590px;}

/* ######################################################################################################
** # Links & Dateidownload ##############################################################################
** ######################################################################################################
** */

a { color: #6caedf; color:#2191ba;text-decoration: none; }
a:hover { text-decoration: underline; }
a img {
	display: block;
	float: left;
}
a.visited { color: #6caedf; }


.download { padding: 5px 0px 10px 0px; }

/* ######################################################################################################
** # Listen #############################################################################################
** ######################################################################################################
** */

#col3_content ul li {
	margin: 0px;
	margin-left: 3px;
	padding: 0px;
	list-style-image: url(../../img/list.gif);
}

ul#no_list_item, ul#no_list_item li { list-style-type: none; list-style-image: none; margin: 0; padding: 0; }

ul#bsr_usermenu_menu { list-style-type: none; list-style-image: none; margin: 0; padding: 0; }

li.bsr_usermenu_menu_item { list-style-type: none; list-style-image: none; margin: 0; padding: 0; padding-left: 20px; }
/* ######################################################################################################
** # Info-Boxen #########################################################################################
** ######################################################################################################
** */

.infobox_left { background: #d3e7f5; }

.infobox_title { float:left; }

.infobox_left_head {
	height: 23px;
	background: url(../../img/infobox_left_head.gif) scroll no-repeat 0px 0px;
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 4px;
	font-size: 12px;
	font-weight: 900;
	color: #fff;
}

.infobox_left_cont {
	background: #d3e7f5;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	color: #005daa;
}

.infobox_left_foot {
	height: 10px;
	font-size: 0px;
	line-height: 0px;
	background: url(../../img/infobox_left_foot.gif) scroll no-repeat 0px 0px;
	margin-bottom: 18px;
}

.infobox_right { background: #d3e7f5; }

.infobox_right_head {
	height: 23px;
	background: url(../../img/infobox_right_head.gif) scroll no-repeat 0px 0px;
	padding-left: 18px;
	padding-right: 0px;
	padding-top: 4px;
	font-size: 12px;
	font-weight: 900;
	color: #fff;
}

.infobox_right_cont {
	background: #d3e7f5;
	padding-left: 18px;
	padding-right: 20px;
	padding-top: 5px;
	color: #005daa;
}

.infobox_right_foot {
	height: 10px;
	font-size: 0px;
	line-height: 0px;
	background: url(../../img/infobox_right_foot.gif) scroll no-repeat 0px 0px;
	margin-bottom: 18px;
}

.rss_feed { float: right; margin-right: 5px; }

/* ######################################################################################################
** # Mitarbeiter ########################################################################################
** ######################################################################################################
** */
.teaserbox { border: 0px solid #c5c6c8; margin-bottom: 15px; }
.teaserimage { float: left; border: 0px solid #fff; }

.teasertext { text-align: left; margin-left: 140px; margin-bottom: 20px; }
.teaserhl { font-size: 1.2em; font-weight: 900; margin-bottom: 2px; }

/* ######################################################################################################
** # FAQ-Glossar ########################################################################################
** ######################################################################################################
** */
.accordion_toggle {
	display: block;
	width: 680px;
	background: #a9d06a;
	padding: 0 10px 0 10px;
	line-height: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 12px;
	border-bottom: 1px solid #cde99f;
	cursor: pointer;
	margin: 0 0 0 0;
}

.accordion_toggle_active {
	background: #e0542f;
	color: #ffffff;
	border-bottom: 1px solid #f68263;
}

.accordion_content {
	background-color: #ffffff;
	color: #444444;
	overflow: hidden;
}

.accordion_content h2 {
	margin: 15px 0 5px 10px;
	color: #0099FF;
}

.accordion_content p {
	line-height: 150%;
	padding: 5px 10px 15px 10px;
}

.vertical_accordion_toggle {
	display: block;
	background: #D1DFF3;
	padding: 5px 10px 5px 10px;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 12px;
	color: #6CAEDF;
	border-bottom: 1px solid #005DAA;
	cursor: pointer;
	margin: 0 0 0 0;
}

.vertical_accordion_toggle_active {
	background: #D1DFF3;
	color: #ffffff;
	border-bottom: 1px solid #D3E7F5;
}

.vertical_accordion_content {
	background-color: #ffffff;
	color: #444444;
	overflow: hidden;
}

.vertical_accordion_content h2 {
	margin: 15px 0 5px 10px;
	color: #0099FF;
}

.vertical_accordion_content p {
	padding: 5px 10px 15px 10px;
}
#accordion{
}

/* ######################################################################################################
** # Project Database ###################################################################################
** ######################################################################################################
** */
.vertical_project_toggle {
	display: block;
	background: #D1DFF3;
	padding: 5px 10px 5px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #6CAEDF;
	cursor: pointer;
	margin: 0 0 5px 0;
}

.vertical_project_toggle_active {
	background: #D1DFF3;
	color: #005DAA;
}

.vertical_project_content {
	color: #005DAA;
	overflow: hidden;
}

.vertical_project_content td {
	vertical-align: top;
}

.vertical_project_content p {
	padding: 5px 10px 15px 10px;
}

/* ######################################################################################################
** # EU Karte ###########################################################################################
** ######################################################################################################
** */
div#mvcard{
	position:relative;
}
div#mvcard div.part{
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
}
div#mvcard div.part div.desc{
	position:absolute;
	font-size:11px;
	line-height:1em;
	top:3em;
	left:2em;
	padding:2px;
	border:1px solid #848283;
	background:#FFFFFF;
}
div#mvcard div#no div.desc{
	top:7em;
	left:4em;
}
div#mvcard div#ru div.desc{
	top:20em;
	left:10em;
}
div#mvcard div#pl div.desc{
	top:3em;
	left:4em;
}
div#mvcard div#dk div.desc{
	top:2em;
	left:-4em;
}
div#mvcard div#de div.desc{
	top:4em;
	left:-2em;
}
div#mvcard div#uer div.desc{
	left:0em;
}
div#mvcard div#all{
	visibility:visible;
	top:0px;
	left:0px;
}
div#mvcard div#de{
	top:437px;
	left:75px;
}
div#mvcard div#dk{
	top:394px;
	left:76px;
}
div#mvcard div#pl{
	top:449px;
	left:134px;
}
div#mvcard div#by{
	top:423px;
	left:239px;
}
div#mvcard div#ee{
	top:367px;
	left:221px;
}
div#mvcard div#lv{
	top:394px;
	left:213px;
}
div#mvcard div#lt{
	top:422px;
	left:215px;
}
div#mvcard div#no{
	top:170px;
	left:60px;
}
div#mvcard div#se{
	top:207px;
	left:116px;
}
div#mvcard div#fi{
	top:187px;
	left:207px;
}
div#mvcard div#ru{
	top:6px;
	left:201px;
}
/* Gallerie */
a{
	cursor: pointer;
}
div.gallery{
	border: 0px solid #005FB1;
	background: #D3E7F5;
	overflow: hidden;
	margin-bottom: 15px;
}
div.gal_listimage{
	float: left;
	display: inline;
	width: 100px;
	height: 100px;
	overflow: hidden;
	margin: 5px;
}
/*article*/
div.article div.text{
}
div.article div.image{
	clear:right;
	float:right;
}
fieldset{
	border: 1px solid #CCCCCC;
	padding: 0.5em 1em 0.5em 1em;
	margin-bottom: 1em;
}
legend {}
}

.bsr_project_of_the_day {
	width: 340px; 
}

.bsr_project_of_the_day-top {
	background: #6caee0 url('../../img/project_of_the_day-top.png') no-repeat center top;
	padding: 10px 10px 10px 10px;
}

.bsr_project_of_the_day-title {
	font-weight: bold;
	color: #FFFFFF;
}

.bsr_project_of_the_day-content {
	overflow: hidden;
	text-align: center;
	margin: 0px 0;
}

.bsr_project_of_the_day-content a img {
	float: none;
	display: inline; 
	max-width:80%;
	margin:2% 10%; 
}

.bsr_project_of_the_day-bottom {
	background: #6caee0 url('../../img/project_of_the_day-bottom.png') no-repeat center bottom;
	padding: 10px 10px 10px 10px;      
}

.bsr_project_of_the_day-budget {
	float: right;
}

/* ############################################### Output-Table */

#project-output .tagcloud {
	background-color: #D3E7F5;
	padding: 10px;
	margin-bottom: 15px;
}

#project-output .output_search {
  margin-bottom: 15px;
}

#project-output .output_search input{
	width:100px;
}

#project-output .output_search #output_search_keyword{
	padding:4px 3px;
	width:180px;
	margin-right:10px;

}

#project-output .output_search  select{
	width:180px;
	min-width:180px;
	margin-right:10px;

}

/* value */
.output_value.clearfix{
	display:inline-block;
}
.output_value{
	border: 1px solid #C5DBFA;
	padding:1px;
	width:546px;
	margin-bottom:15px;
}

.output_value_inner{
	background:#ECF2FA;
	border-right:1px solid #fff;
}

.output_value .output_value_inner .output_thumbnail img {
  max-width: 140px;
  padding-top: 10px;
}

.output_value.output-url .output_value_inner .output_download span {
  display: none;
}


.output_value.output-url .output_value_inner .output_value_filename {
  display: none;
}

.output_value_data{
	width:400px;
	float:left;
	border-right:1px solid #fff;
}

.output_value_container{
  overflow: hidden;
	background:#F2F5F9;
	border:1px solid #fff;
	padding: 0px 3px 0px 2px;
}

.output_value.output-file .output_value_url {
  display: none;
}

.output_value_container .output_value_label {
  float:left;
  width:120px; 
  padding:1px 0 2px;
}

.output_value_container .output_value_value{
	display:block;
	margin-left:120px;
	padding:1px 0px 2px 4px;
	background: transparent url('../../img/2dot.jpg') left top repeat-y;
}

.output_value_4{
	padding: 0px 3px 0px 2px;
}

.output_value_4_name{float:left;width:120px;}
.output_value_4_value {
	display:block;
	margin-left:120px;
	padding:1px 0px 2px 4px;
	background: transparent url('../../img/2dot.jpg') left top repeat-y;
}

.output_tags{
	padding-left:6px;
}

.output_download{
	float:right;
	width:144px;
	padding-top:10px;
	border-top:1px solid #fff;
	background:#ECF2FA;
}

.output_download a:link span.button, 
.output_download a:visited span.button{
	opacity:.6;
	color:#005DAA;
	display:block;
	padding-right:20px;
	margin:2px 28px;
	font-weight:bold;
	background: transparent url('../../img/download-button.png') right center no-repeat;
}

.output_download a:hover{
	text-decoration:none;
	color:#005DAA;
}

.output_download a:hover span.button{
	text-decoration:none;
	opacity:1.0;
}

.output_download a span.meta{
	text-align:center;
	display:block;
	padding:0 10px;
}

.output_thumbnail {
	display:block;
	margin:10px 12px 0;
}

.output_thumbnail img{
	width:100%;
	max-width:120px;
	height:auto;
}

.output_footer{
	clear:both;
	background:#F2F5F9;
	border:1px solid #fff;
	border-top:2px solid #fff;
	border-right:0px;
}

.output_tags ul{
	margin:0;
	margin-left:1em;
	padding-bottom:0.3m;
}

.output_tags ul ul{
	margin-left:10px;
}

.output_tags ul li{
	margin-left:0;
}

.output_tags_toggle .hide{
	display:none;
}

.output_tags_toggle.on .hide{
	display:block;
}

.output_tags_toggle.on .show{
	display:none;
}

.i_teaser{
	height:40px;
	width:100%;
	position:relative;
	display:block;
	margin:20px 0;
}



.i_database{
	display:block;
	padding-top:5px;
	position:absolute;
	top:0;
	width:165px;
	left:0;
	background:  #D3E7F5;
    border-radius: 10px;
    padding-bottom:7px;
    color:#005DAA;
}

.i_database .inner{
	background: url('../../img/h_database.png') 10px 3px no-repeat transparent;
	padding-left:40px;
	width:120px;
}

.i_output{
	display:block;
	padding-top:5px;
	position:absolute;
	top:0;
	right:0;
	width:165px;
	background:  #D3E7F5;
    border-radius: 10px;
    padding-bottom:7px;
    color:#005DAA;
}

.i_output .inner{
	background: url('../../img/h_lib.png') 10px 3px no-repeat transparent;
	padding-left:40px;
	width:120px;
}

.i_teaser span{
	font-weight:bold;
	color:#2191BA;
}



